Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 23 Apr 2021 19:32:54 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc muhammad asif abdul ghani                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  muhammad asif abdul ghani Bot:  Hi Muhammad Asif Abdul Ghani ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6297081473 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0547050988            11:23 PM, 23rd Apr                   Hamza                   Hi Muhammad,Good evening  Thank you for contacting us.This is Hamza. How may I help you with the order 6297081473?           11:24 PM, 23rd Apr                     muhammad asif abdul ghani                    Sir my order is too late           11:24 PM, 23rd Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            11:24 PM, 23rd Apr                     muhammad asif abdul ghani                    Last Friday I place order but still I didn't receive           11:25 PM, 23rd Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           11:26 PM, 23rd Apr                   Hamza                   We sincerely apologize for any inconvenience caused,           11:26 PM, 23rd Apr                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:26 PM, 23rd Apr                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           11:26 PM, 23rd Apr                     muhammad asif abdul ghani                    Thanks for your support           11:27 PM, 23rd Apr                   Hamza                   Is there anything else I can help you?            11:28 PM, 23rd Apr                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           11:30 PM, 23rd Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:32 PM, 23rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2444556